/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "時限イベント";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "終日イベント";

/* Class = "NSTextFieldCell"; title = "Fantastical uses your location, locations of upcoming events, and traffic conditions to tell you when you need to leave. You will not receive notifications for events that are more than three hours away."; ObjectID = "5gB-bR-92f"; */
"5gB-bR-92f.title" = "Fantasticalは現在地、イベントの場所、および交通状況から出発時刻を判断して通知します。３時間以上先のイベントには通知は送信されません。";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "すべての新規項目に通知を自動的に追加：";

/* Class = "NSButtonCell"; title = "Show invitation messages in Notification Center"; ObjectID = "9eu-7V-tuF"; */
"9eu-7V-tuF.title" = "出席依頼のメッセージを通知センターで表示";

/* Class = "NSButtonCell"; title = "Show forwarded emails in Notification Center"; ObjectID = "F83-Qn-elz"; */
"F83-Qn-elz.title" = "通知センターに転送されたメールを表示";

/* Class = "NSButtonCell"; title = "Show time to leave notifications"; ObjectID = "FH6-tQ-YHi"; */
"FH6-tQ-YHi.title" = "出発時刻の通知を表示";

/* Class = "NSButtonCell"; title = "Show notifications for all-day tasks"; ObjectID = "IRx-aX-uqe"; */
"IRx-aX-uqe.title" = "終日タスクの通知を表示";

/* Class = "NSMenuItem"; title = "Driving"; ObjectID = "lFK-Sk-4m9"; */
"lFK-Sk-4m9.title" = "車";

/* Class = "NSButtonCell"; title = "Show shared calendar messages in Notification Center"; ObjectID = "lYO-JQ-rgY"; */
"lYO-JQ-rgY.title" = "共有カレンダーのメッセージを通知センターで表示";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "誕生日と記念日";

/* Class = "NSTextFieldCell"; title = "On the day the task is due"; ObjectID = "oDd-vg-azp"; */
"oDd-vg-azp.title" = "タスクの期日に";

/* Class = "NSTextFieldCell"; title = "Default transportation type:"; ObjectID = "s7d-oq-bJg"; */
"s7d-oq-bJg.title" = "デフォルトの交通機関:";

/* Class = "NSButtonCell"; title = "Add default alerts when accepting invitations"; ObjectID = "UdE-c4-33i"; */
"UdE-c4-33i.title" = "出席依頼を承諾する際にデフォルト通知を追加";

/* Class = "NSMenuItem"; title = "Walking"; ObjectID = "w54-9S-RhZ"; */
"w54-9S-RhZ.title" = "徒歩";

/* Class = "NSMenuItem"; title = "Transit"; ObjectID = "yhH-vD-xcd"; */
"yhH-vD-xcd.title" = "交通機関";

